<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.617000579834</MDI>
      <MDI key="STATISTICS_MEAN">15.456587209646</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.6500000953674</MDI>
      <MDI key="STATISTICS_STDDEV">5.9362056777371</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
